  /* .button-login {
  background-color: #1e2d49;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none; */
  /* display: inline-block;
  font-size: 16px;
}
*/
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');
.button-login {
  color: #fff;
  background-color: #3762A4;
  /* border-color: #4cae4c; */
}
.button-login:focus,
.button-login.focus {
  color: #fff;
  /* background-color: #449d44; */
  border-color: #9c9c9c;
}
.button-login:hover {
  color: #fff;
  background-color: #2b4169;
  /* border-color: #398439; */
}
